thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nikhil Jindal <nikhiljin...@google.com>
Subject Re: Problem with the Java Library
Date Fri, 25 Jun 2010 13:14:54 GMT
Thanks Bjorn!

I am actually using Eclipse IDE.
I am now doing the same thing as you have told.
I am using 1.6.0 versions of the files u have told, though.
Shouldnt be a problem.

Thanks a lot
Nikhil Jindal

2010/6/25 Bjørn Borud <bborud@gmail.com>

> do you use Maven?  if so you want to add this to the dependencies section
> of
> your pom.xml file:
>
>      <dependency>
>        <groupId>org.slf4j</groupId>
>        <artifactId>slf4j-api</artifactId>
>        <version>1.5.8</version>
>      </dependency>
>      <dependency>
>        <groupId>org.slf4j</groupId>
>        <artifactId>slf4j-simple</artifactId>
>        <version>1.5.8</version>
>      </dependency>
>
> -Bjørn
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message